Skip to main content
POST
/
v1
/
findings
/
comments
Add Finding Comment
curl --request POST \
  --url https://api.mindfort.app/v1/findings/comments \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "finding_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "content": "<string>"
}
'
{
  "comment_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "finding_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "content": "<string>",
  "created_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.mindfort.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key generated from the MindFort dashboard. Pass as Authorization: Bearer <your-api-key>.

Body

application/json
finding_id
string<uuid>
required

UUID of the finding to comment on

content
string
required

Plain-text comment content

Maximum string length: 10000

Response

Comment created successfully

comment_id
string<uuid>

UUID of the created comment

finding_id
string<uuid>

UUID of the finding

content
string

Plain-text comment content

created_at
string<date-time>

Comment creation timestamp